small {
	font-size: 85%;
}
body.page-template-kontakt .eyb-impressum .imprint-headline,
body.page-template-kontakt .eyb-impressum .eyb-company,
body.page-template-kontakt .eyb-impressum .eyb-address {
	margin-bottom: 1rem;
}
body.page-template-kontakt .eyb-impressum .eyb-contact {
	margin-bottom: 2rem;
}

body.page-template-kontakt .eyb-impressum a {
	position: relative;
	cursor: pointer;
}
body.page-template-kontakt .eyb-impressum a:hover {
	text-decoration: none;
}
body.page-template-kontakt .eyb-impressum a:hover:after {
	width: 100%;
}

body.page-template-kontakt .content .right,
body.page-template-kontakt .sub-menu .menu-point.active .inner span {
	color: #fff;
}
body.page-template-kontakt .right .description img {
	max-width: 100%;
}
body.page-template-kontakt .content .imprint-container {
	padding-right: 5rem;
}
@media (min-width: 768px) {
	body.page-template-kontakt .content .imprint-container {
		padding-right: 5.2rem;
	}
}
@media (min-width: 992px) {
	body.page-template-kontakt .content .imprint-container {
		padding-right: 5.6rem;
	}
}
body.page-template-kontakt .thanks .left .eyb-pic-text {
	display: none;
	position: absolute;
	bottom: 3rem;
	left: 2rem;
	padding: 0.7rem;
	background-color: #005481;
	color: #fff;
	font-family: 'Rubik', sans-serif;
	letter-spacing: 0.095em;
	transition: transform 350ms ease-out;
}
body.navigation-open .eyb-pic-text {
	transform: translateY(-4rem);
}
/*
@media (max-width: 1200px){.logo-content{width:5.5rem}}
@media (max-width: 992px){.logo-content{width:5.5rem}}
@media (max-width: 768px){.logo-content{width:5rem;bottom:1.5em}}
*/

body.page-template-gewerbe .content .text-content.main {
	transition: opacity 1s, transform 1s;
}
@media (min-width: 769px) {
	body.page-template-gewerbe.navigation-open .content .text-content {
		transform: translateY(7rem);
	}
}

.lang-switcher,
.lang-switcher div:not(.lang-switcher-mousetrap) {
	box-sizing: border-box !important;
}
.lang-switcher {
	position: fixed;
	right: 0;
	top: 330px;
	z-index: 300; 
	display: flex;
	flex-direction: column;
}


@media (max-width: 1440px)
{
	.lang-switcher {
		top: 310px;
	}
}

@media (max-width: 992px)
{
	.lang-switcher {
		top: 295px;
	}
}
@media (max-width: 920px)
{
	.lang-switcher {
		top: 285px;
	}
}

@media (max-width: 768px)
{
	.lang-switcher {
		top: 310px;
	}
}






.lang-switcher .current-lang {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	color: #333 !important;
	z-index: 100;
	cursor: pointer;
}
/*.lang-switcher .lang-switcher-mousetrap {*/
/*	content: '';*/
/*	height: 100vh;*/
/*	width: 100vw;*/
/*	position: fixed;*/
/*	left: 0;*/
/*	bottom: 0;*/
/*	display: none;*/
/*	cursor: default;*/
/*	z-index: -1;*/
/*}*/
.lang-switcher .translation {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.2s ease-out;
	background-color: transparent;
	border-top: 1px solid #fff;
}
.lang-switcher,
.lang-switcher .current-lang,
.lang-switcher .translation {
	transition: 0.5s ease-out;
	transition-delay: 0.1s;
	width: 45px;
}
.lang-switcher .current-lang,
.lang-switcher .translation {
	height: 45px;
}
/*.navigation-open .lang-switcher {*/
/*	top: calc(22rem - 1.5rem)*/
/*}*/

/*.lang-switcher:not(.active) .translation {*/
/*	pointer-events: none;*/
/*}*/
/*.lang-switcher:not(.active) div:nth-child(2) {*/
/*	transform: translate(.0em, -.2em);*/
/*	!*transform: translate(-.1em, .2em);*!*/
/*	!*transform: translate(0, .2em);*!*/
/*}*/
/*.lang-switcher:not(.active) div:nth-child(3) {*/
/*	transform: translate(.0em, -.4em);*/
/*	!*transform: translate(-.2em, .4em);*!*/
/*	!*transform: translate(0, .4em);*!*/
/*}*/
/*.lang-switcher:not(.active) div:nth-child(4) {*/
/*	transform: translate(.0em, -.6em);*/
/*	!*transform: translate(-.3em, .6em);*!*/
/*	!*transform: translate(0, .6em);*!*/
/*}*/
/*.lang-switcher:not(.active) div:nth-child(5) {*/
/*	transform: translate(.0em, -.8em);*/
/*	!*transform: translate(-.4em, .8em);*!*/
/*	!*transform: translate(0, .8em);*!*/
/*}*/
/*.lang-switcher:not(.active):hover div:nth-child(2) {*/
/*	transition-delay: 0ms;*/
/*	transform: translate(0em, -.4em);*/
/*	!*transform: translate(-.2em, .4em);*!*/
/*	!*transform: translate(0, .4em);*!*/
/*}*/
/*.lang-switcher:not(.active):hover div:nth-child(3) {*/
/*	transition-delay: 30ms;*/
/*	transform: translate(0em, -.8em);*/
/*	!*transform: translate(-.4em, .8em);*!*/
/*	!*transform: translate(0, .8em);*!*/
/*}*/
/*.lang-switcher:not(.active):hover div:nth-child(4) {*/
/*	transition-delay: 60ms;*/
/*	transform: translate(0em, -1.2em);*/
/*	!*transform: translate(-.6em, 1.2em);*!*/
/*	!*transform: translate(0, 1.2em);*!*/
/*}*/
/*.lang-switcher:not(.active):hover div:nth-child(5) {*/
/*	transition-delay: 90ms;*/
/*	transform: translate(0em, -1.6em);*/
/*	!*transform: translate(-.8em, 1.6em);*!*/
/*	!*transform: translate(0, 1.6em);*!*/
/*}*/
/*.lang-switcher:not(.active):hover div:nth-child(6),*/
/*.lang-switcher:not(.active):hover div:nth-child(7) {*/
/*	transform: translate(0em, -1.6em);*/
/*}*/
.lang-switcher .translation a {
	display: flex;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-items: center;
	color: #fff !important;
	text-decoration: none !important;
	opacity: 0;
}

 /*Active */
/*.lang-switcher.active {*/
/*	transform: translate(0, -10px);*/
/*}*/
.lang-switcher,
.lang-switcher .current-lang,
.lang-switcher .translation {
	width: 47px;
}
.lang-switcher .current-lang,
.lang-switcher .translation {
	height: 47px;
}
/*.lang-switcher .lang-switcher-mousetrap {*/
/*	display: block;*/
/*}*/
.lang-switcher .current-lang {
	border: 1px solid #fff;
}
.lang-switcher .translation {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	background-color: rgba(0,0,0,0.5);
	transition: transform 350ms ease-out, opacity 350ms ease-out;
}
.lang-switcher .translation a {
	opacity: 1;
}
.lang-switcher .translation:hover {
	background-color: rgba(0,0,0,0.8);
}
.lang-switcher .translation:nth-child(2) {
	transform: translateY(-45px);
}
.lang-switcher .translation:nth-child(3) {
	transform: translateY(-90px);
}
.lang-switcher .translation:nth-child(4) {
	transform: translateY(-135px);
}
.lang-switcher .translation:nth-child(5) {
	transform: translateY(-180px);
}
.lang-switcher.active .translation:nth-child(6) {
	transform: translateY(-225px);
}
.lang-switcher.active .translation:nth-child(7) {
	transform: translateY(-270px);
}

.info-content .item .large {
	text-align: right;
}